#
# Analyse the four PAP test pedigrees
#
set loc age qua
set loc genotype mar
set loc disease aff
set loc quantit qua
set loc marital qua
set loc marker mar
read ped pap.ped
run
keep genotype marker
write loc lin pap.loc
write lin pap.pre
$ makeped pap.pre pap.ppd n
